/*
Theme Name: Sleep
Theme URI: http://www.sleephelpnw.com
Description: A child theme of 2012 default WordPress theme.
Author: Trevor Tingey
Author url: http://tingeyconsulting.com/
Version: 1.0
Tags: black, blue, white, fixed-width, custom-header, theme-options
Template: twentyeleven
*/
@import url('../twentyeleven/style.css');

body {
  background: url('../sleephelpnw.com/images/bg_tile.png');
}
.one-column #page {
  max-width: 1000px;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

#page {
  margin: 0 auto;
  background: none;
}

.one-column #branding #searchform {
  right: 2px;
  top: 2px;
}

#branding {
  background: transparent;
  border: none;
}

#branding hgroup {
  background: #724121;
  margin: 0;
  text-align: center;
}

#branding>a {
  position: relative;
  left: 50%;
  margin-left: -156px;
}

#branding img {
  margin: 30px 0;
  width: auto;
}

#site-description {
  display: none;
}

#site-title {
  padding: 0;
  margin-right: 0;
}

#site-title {
  color: #eee;
  font-size: 14px;
  font-weight: normal;
  line-height: 37px;
}

#main {
  padding: 0;
}

/* nav bar */
#access {
  background: #70B200;
  margin: 0 auto;
}

#access ul {
  padding: 5px 0;
}

#access li {
  display: inline-block;
  float: none;
  border-radius: 5px;
  margin-right: 30px;
}

#access li.current_page_item {
  -webkit-box-shadow: inset 0 1px 0 0 rgba(0,0,0,.2);
  box-shadow: inset 0 1px 0 0 rgba(0,0,0,.2);
  background: #589B00;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
  background: #70B200;
  color: #fefefe;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#access li:hover > a,
#access a:focus {
  background: #70B200; /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#70B200, #4c7000);
  background: -o-linear-gradient(#70B200, #4c7000);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#70B200), to(#4c7000)); /* Older webkit syntax */
  background: -webkit-linear-gradient(#70B200, #4c7000);
  color: #fefefe;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#access ul li:hover > ul {
  display: none;
}
#access .menu > ul > li:hover {
  background: #70B200;
/*  background: -moz-linear-gradient(top, rgba(109,165,0,1) 0%, rgba(76,112,0,1) 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,165,0,1)), color-stop(100%,rgba(76,112,0,1)));
  background: -ms-linear-gradient(top, rgba(109,165,0,1) 0%,rgba(76,112,0,1) 100%);
*/  background-image: linear-gradient(to bottom, rgba(109,165,0,1) 0%,rgba(76,112,0,1) 100%);
}

#access a {
  font-size: 16px;
  line-height: 16px;
  padding: 10px 1.2125em;
  color: #fefefe;
}

a, #access .current_page_ancestor > a {
  font-weight: normal;
}

#access ul ul {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  top: 36px;
  padding: 0;
}

input#s {
  background: #eee url('images/search.png') no-repeat 5px 6px;
}

#primary {
  background: #fcfcfc;
}

.entry-title, .entry-title a {
  color: #808080
}

.entry-title a:hover, .entry-title a:focus, .entry-title a:active {
  color: #70B200;
}

a {
  color: #70B200;
  text-decoration: none;
}
.singular .entry-title {
  font-size: 36px;
}

/*
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .only-search { display: none; }
}*/
@media (max-width: 650px) {
  #site-title a {
    font-size: 7px;
  }
}